<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ARREGLOS</title>
</head>
<body>
    <script>

        var amigos = ["Carlos", "Cesar", "Alex"];
        //Modificacion
        amigos[0] = "Arturo";
        

        var arreglo = [20,10,5];
        console.log(arreglo[1]);

        //push

        var arreglo = [20,10,5];

        arreglo.push(15);

        console.log(arreglo);

        //unshift

        var arreglo = [20,10,5];

        arreglo.unshift(15);

        console.log(arreglo);


        //shift

        var arreglo = [20,10,5];

        arreglo.unshift();

        console.log(arreglo);

        //pop

        var arreglo = [20,10,5];

        arreglo.pop();

        console.log(arreglo);


        //ITERARLOS 

        var arreglo = [20,10,5];
        for(var i = arreglo.length;i>= 0;i--){
            console.log(arreglo[i]);
        }

    </script>
    </body>
    </html>